> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Management



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/project-tags/management
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/project-tags/management:
    get:
      tags:
        - Project Tags
      summary: List Management
      operationId: ProjectTagsController_listManagement_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            type: integer
        - name: cursor
          required: false
          in: query
          schema:
            type: string
        - name: sortBy
          required: false
          in: query
          schema:
            type: string
            const: name
        - name: sortOrder
          required: false
          in: query
          schema:
            type: string
            enum:
              - asc
              - desc
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectTagManagementListResponseDto'
components:
  schemas:
    ProjectTagManagementListResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/ProjectTagListItemResponseDto'
        nextCursor:
          type: string
          nullable: true
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
    ProjectTagListItemResponseDto:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        color:
          enum:
            - grey
            - blue
            - green
            - yellow
            - purple
            - pink
            - cyan
            - red
          type: string
        usageCount:
          type: number
      required:
        - id
        - name
        - color
        - usageCount

````